Gagal menjalankan GIMP di Ubuntu 20.04 Focal Fossa

Setelah Upgrade ke Ubunrtu 20.04 Focal Fossa (LTS) hal pertama yang saya lakukan adalah pingin ngecek GIMP pada Focal Fossa by default versi berapa..? Proses instalasi berjalan normal namun saat menjalankan program keluar error bahwa GEGL yang terinstall adalah versi lama, sedangkan versi yang dibutuhkan oleh GIMP bawaaan Focal Fossa lebih baru dan kemudian saya uninstal dulu GIMP untuk mencari solusinya


lanjut membaca…